( cd usr/lib64 ; rm -rf libmate-sensors-applet-plugin.so.0 )
( cd usr/lib64 ; ln -sf libmate-sensors-applet-plugin.so.0.0.0 libmate-sensors-applet-plugin.so.0 )
( cd usr/lib64 ; rm -rf libmate-sensors-applet-plugin.so )
( cd usr/lib64 ; ln -sf libmate-sensors-applet-plugin.so.0.0.0 libmate-sensors-applet-plugin.so )

doinst() {
# Update the scrollkeeper database (Remove stale pieces)
if [ -x usr/bin/scrollkeeper-update ]; then
	usr/bin/scrollkeeper-update > /dev/null 2>&1
fi
}
doinst
